#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 linear
version:              1.22
visibility:           public
id:                   linear-1.22-Ar1NaucIMcgImBUK7FQQKY
key:                  linear-1.22-Ar1NaucIMcgImBUK7FQQKY
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2015 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/linear/
synopsis:             Linear Algebra
description:
    Types and combinators for linear algebra on free vector spaces

category:             Math, Algebra
abi:                  aa87bfcc821db64e2e7e0a740a35a880
exposed:              True
exposed-modules:
    Linear Linear.Affine Linear.Algebra Linear.Binary Linear.Conjugate
    Linear.Covector Linear.Epsilon Linear.Instances Linear.Matrix
    Linear.Metric Linear.Plucker Linear.Plucker.Coincides
    Linear.Projection Linear.Quaternion Linear.Trace Linear.V Linear.V0
    Linear.V1 Linear.V2 Linear.V3 Linear.V4 Linear.Vector

import-dirs:          /usr/lib/ghc-9.4.8/site-local/linear-1.22
library-dirs:         /usr/lib/ghc-9.4.8/site-local/linear-1.22
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/linear-1.22
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-linear
hs-libraries:         HSlinear-1.22-Ar1NaucIMcgImBUK7FQQKY
depends:
    adjunctions-4.4.3-1OPkXuAHHGXCnJv5U64hNr base-4.17.2.1
    base-orphans-0.9.1-8wjxfGtCvFy2n2sEcgB7qa binary-0.8.9.1
    bytes-0.17.4-8KTYmHYFrEDHomoOdlMZnM
    cereal-0.5.8.3-H9MXf6i1TMkEAfnsx4oYbT containers-0.6.7
    deepseq-1.4.8.0 distributive-0.6.2.1-CEuvUrXXrUQK1p9gD6FFB
    ghc-prim-0.9.1 hashable-1.4.4.0-9MfualSpDNWnshBkTCGL2
    indexed-traversable-0.1.4-IkAPV3fr55zF6GGiN8o3fy
    lens-5.2.3-LPVVdQSluWv21BNelFKWrH
    random-1.2.1.2-8zs3ZWfUMfhHEc0bNUHZYO
    reflection-2.1.9-34Dup6mqoh54Csk3i4JL55
    semigroupoids-6.0.1-L1SyrkGv2pGGclnteZiiwF
    tagged-0.8.9-KMS3sfDasKWItFZcxfaN6C template-haskell-2.19.0.0
    transformers-0.5.6.2
    transformers-compat-0.7.2-F1TSDgHxVH372cWL2D3XnQ
    unordered-containers-0.2.20-FElyfgrInnoGRvt4L8NT29
    vector-0.13.2.0-CMnyNy925iLU2oFqM6oBU
    void-0.7.3-H00KtmFLEBuFgBidznP5Pq

haddock-interfaces:   /usr/share/doc/haskell-linear/html/linear.haddock
haddock-html:         /usr/share/doc/haskell-linear/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

